unit uIEditorElegirDomiciliacion;

interface

uses
  uEditorBasico;

type
  IEditorElegirDomiciliacion = interface(IEditorBasico)
  ['{35DDA0EC-8A96-432E-9721-755CD52923FA}']
  function GetCuentaBancaria: String;
  procedure SetCuentaBancaria(const Value: String);
  property CuentaBancaria: String Read GetCuentaBancaria write SetCuentaBancaria;
  end;

implementation

end.
